Package Details: lightdm-webkit-theme-petrichor-git 2.0.r2.g8074f7d-1

Git Clone URL: https://aur.archlinux.org/lightdm-webkit-theme-petrichor-git.git (read-only, click to copy)
Package Base: lightdm-webkit-theme-petrichor-git
Description: Simple and tidy theme for LightDM's webkit2 greeter
Upstream URL: https://yeah.nah.nz/programming/petrichor/
Licenses: BSD
Submitter: phillid
Maintainer: phillid
Last Packager: phillid
Votes: 4
Popularity: 0.000000
First Submitted: 2016-02-18 08:04
Last Updated: 2018-10-09 06:56

Latest Comments

« First ‹ Previous 1 2

phillid commented on 2016-11-22 06:38

In the parentheses, the AUR shows a list of which AUR packages provide accountsservice. It is because accountsservice-ubuntu sets provides=('accountsservice') that the AUR provides this as an option/alternatve to plain accountsservice.

EDIT: I should clarify that it is in no way mandatory to use accountsservice-ubuntu to satisfy this dependency; the package from [extra] works just fine here.

lesebas commented on 2016-11-21 08:45

Hello,

Why added accountsservice-ubuntu in AUR instead of simple accountsservice available in EXTRA?

https://www.archlinux.org/packages/extra/x86_64/accountsservice/

phillid commented on 2016-11-21 01:27

lesebas, thanks for the information, I have added this dependency.

lesebas commented on 2016-11-18 09:24

Hello,

The theme doesn't work without accountsservice : I can get the background and logoff button but no users appears. I suggest to add accountsservice in the dependencies.

phillid commented on 2016-02-23 04:44

Only problem with that is that `lightdm-webkit2-greeter` provides `lightdm-webkit-greeter`, but not the other way around, meaning that setting the dependency here to `lightdm-webkit-greeter` allows people to use either.

LordAro commented on 2016-02-22 19:27

The wiki ( https://wiki.archlinux.org/index.php/LightDM#Greeter ) says that lightdm-webkit2-greeter supersedes lightdm-webkit-greeter, should that not be the main dependency?